body{
    background-color: #e5e1de !important;
}
    
.img-fluid {
    margin-top: 20px;
    margin-bottom: 30px;
}

.card .card-header{
    background-color: #cc9f83;
    padding-bottom:0px !important;
    padding-top: 10px !important;
}
    
.card .card-header .card-title{
    color: #fff;
    text-transform: uppercase;
    font-size:0.9em;
}

.btn-success {
    background-color: #470900;
    border-color: #470900;
    display: block;
    width: 100%;
    font-size:18px;
}

.btn-submit {
    background-color: #3e170f;
    color:#fff !important;
    font-weight: bold;
    width:100%
}
    
.btn-submit:hover{
    background-color: #ecccb4;
    color: #3e170f !important;
}

.btn-opcoes {
    border: 2px solid #3e170f;
    color: #3e170f !important;
    font-weight: bold;
    background-color: transparent;
    width:100%
}
    
.btn-opcoes:hover{
    background-color: #3e170f;
    color:#fff !important
}

h4 {
    color:#5c261d;
    font-weight: bold;
    margin-bottom: 15px;
}
    
@media(min-width: 576px) {
    
    .card .card-header .card-title{
        color: #fff;
        text-transform: uppercase;
        font-size:1.1em;
        padding-left:10%;
        padding-right: 10%;
    }
    
}
    
@media(min-width: 768px) {
    
    .img-fluid {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .container-fluid{
        height: 100vh;
        background-color: #e5e1de;
    }
    
    .card .card-header{
        background-color: #cc9f83;
    }
    
    .card .card-header .card-title{
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 1em
    }
    
    .btn-success {
        background-color: #470900;
        border-color: #470900;
        display: block;
        margin: auto;
        font-weight: bold
    }
    
    .btn-success:hover {
        background-color: #5c251c;
        border-color: #5c251c ;
    }
    
    .btn-submit {
        background-color: #3e170f;
        color:#fff !important;
        font-weight: bold;
        width:100%
    }
    
    .btn-submit:hover{
        background-color: #ecccb4;
        color: #3e170f !important;
    }
    
    
    .btn-opcoes {
        border: 2px solid #3e170f;
        color: #3e170f !important;
        font-weight: bold;
        background-color: transparent;
        width:100%
    }
    
    .btn-opcoes:hover{
        background-color: #3e170f;
        color:#fff !important
    }
}